» Ubuntu » Pakketten

Error

two or more packages specified (libacl1-dev quantal)